.powerhouse-header {
    color: white;
}

.powerhouse-header > img {
    min-height: 288px;
    object-fit: cover;
    object-position: 75% 50%;
}

.powerhouse-header .caption-wrapper {
    background: none;
    bottom: 2.5rem;
    left: 0;
    position: absolute;
    width: 100%;
}

.powerhouse-header .caption {
    background: none;
    padding: 0;
    width: auto;
}

.powerhouse-header .caption h1 {
    font-size: calc(64px + (120 - 64) * (100vw - 320px)/(1280 - 320));
    letter-spacing: 0;
    line-height: .9;
    margin: 0;
    text-shadow: 0 0 .25em rgba(32,27,24,.5);
}

.powerhouse-header .caption h1 span {
    display: block;
    font-size: .4em;
}

.powerhouse-header .caption p,
.powerhouse-header .cta-link {
    font-size: calc(15px + (20 - 15) * (100vw - 320px)/(1280 - 320));
    line-height: calc(1.5em - 3px);
}

.powerhouse-header .caption p {
    margin: calc((1.5em - 3px) / 3) 0 0;
    text-shadow: 0 0 2em rgba(32,27,24,1);
}

.powerhouse-header .cta-link {
    background: rgba(0,0,0,.125);
    border: 3px solid #fff9d9;
    border-radius: 7px;
    color: #FFF9D9;
    display: inline-block;
    margin: calc(1.5em - 3px) 0 0;
    padding: .375em .625em;
    transition: all .25s ease;
}

.powerhouse-header .cta-link:hover {
    background: rgba(0,0,0,0);
    border-color: white;
    color: white;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 992px) {
    .powerhouse-header .caption {
        width: calc(50% - 1.25rem);
    }
}

@media screen and (min-width: 1280px) {
    .powerhouse-header .caption h1 {
        font-size: 7.5rem; /* 120px */
    }
    .powerhouse-header .caption p,
    .powerhouse-header .cta-link {
        font-size: 1.25rem; /* 20px */
    }
}

/* .section-grid-social */

.section-grid-social {
    margin-top: 0;
    margin-bottom: 0;
    padding: 1.25rem 0;
}

.section-grid-social .social-header {
    font: 1rem 'Milo'; /* 16px */
    line-height: 1.3125em;
    line-height: calc(1.5em - 3px);
    margin-bottom: calc(1.5em - 3px)
}

.section-grid-social .social-header * {
    margin: 0;
}

.section-grid-social h4 {
    margin: 0;
}

.section-grid-social .social-account,
.section-grid-social .social-timestamp {
    display: block;
}

.section-grid-social .social-timestamp {
    color: #54585a;
}

.section-grid-social .social-message {
    font: 200 3rem/1.125 'Milo', sans-serif; /* 48px */
    letter-spacing: -.025em;
}

.section-grid-social .social-icon {
    fill: currentColor;
    float: left;
    height: 3.75rem;
    margin: 0 .75rem 0 0;
    width: 3.75rem;
}
